body { background: url("../images/home_bg.jpg") no-repeat center top;  }

* { -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; -o-user-select: none; }

h1 {
	font-size: 22px;
	font-family: "Playfair Display";
	color: rgb(225, 187, 128);
	line-height: 0.432;
	text-align: left;
	text-shadow: 0px 1px 0px rgba(1, 1, 1, 0.15);
	font-weight: 400;
	letter-spacing: -0.009554545em;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	width: 1020px;
	height: 150px;
	padding-top: 40px;
	position: relative;
}

.propeller_01 { width: 126px; height: 126px; background: transparent url("../images/propeller_01.png") no-repeat; top: 162px; left: 228px; }
.propeller_02 { width: 83px; height: 83px; background: transparent url("../images/propeller_02.png") no-repeat; top: 201px; left: 564px; }
.propeller_03 { width: 55px; height: 55px; background: transparent url("../images/propeller_03.png") no-repeat; top: 208px; left: -57px; }

.propeller_01,
.propeller_02,
.propeller_03 {
	position: absolute;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 8000ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 8000ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 8000ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;

	animation-name: spin;
	animation-duration: 8000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;	
}

@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.logo {
	width: 209px;
	height: 81px;
	/*margin-top: 40px;*/
	display: table;
}
nav {
	width: 570px;
	height: 60px;
	background: transparent url("../images/nav_bg.png") no-repeat;
	margin-top: -126px;
	margin-left: 350px;
	padding: 81px 50px 0 50px;
}
ul.menu {
	width: 570px;
	height: 43px;
	text-align: center;
	padding: 0;
}
ul.menu li {
    font-size: 16px;
    font-family: 'Playfair Display', serif;
    line-height: 43px;
    letter-spacing: -0.029554545em;
    text-align: center;
	display: inline-block;
	padding-right: 30px;
}
ul.menu li:last-child { padding-right: 0; }
ul.menu li a:link {
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
ul.menu li a:link,
ul.menu li a:visited {
	color: #e1bb80;
	text-shadow: 0px 1px 0px rgba(1, 1, 1, 0.15);
	text-decoration: none;
}
ul.menu li a:hover { color: #ead9bf; }


/* Middle
-----------------------------------------------------------------------------*/
.content {
	height: 431px;
	padding: 0 0 160px;
	margin-top: 278px;
	position: relative;
	background: rgba(00,00,00,.0);
}

.cook {
	width: 315px;
	height: 296px;
	background: transparent url("../images/cook.png") no-repeat;
	position: absolute;
	top: -165px;
	left: -10px;
	z-index: 9;
}
.bowls {
	width: 502px;
	height: 169px;
	top: -6px;
	left: 50%;
	margin-left: -251px;
	position: absolute;
	z-index: 8;
}
.bowls .bowlFront,
.bowls .bowlBack { position: absolute; top: 0; }
.bowls .bowlFront { width: 380px; height: 169px; z-index: 2; left: 50%; margin-left: -190px; }
.bowls .bowlBack { width: 502px; height: 126px; z-index: 1; left: 50%; margin-left: -251px; }

.homeContact {
	width: 250px;
	height: auto;
	padding: 30px 28px 0 28px;
	background: transparent url("../images/home_contact_bg.png") no-repeat;
	position: absolute;
	right: -8px;
	z-index: 9;
	display: table;
}
.homeContact .address { margin-bottom: 11px; display: table; }
.homeContact .addressLeft { width: 70px; float: left; }
.homeContact .addressRight { width: 180px; float: left; }
.homeContact .address p {
  font-size: 13px;
  font-family: "Open Sans";
  color: rgb(247, 243, 227);
  line-height: 23px;
}
.homeContact .address a:link,	
.homeContact .address a:visited { text-decoration: none; color: inherit; }
.homeContact .address a:hover { text-decoration: none; color: #e1bb80; }
.homeContact .googleMap { position: absolute; left: 8px; top: 214px; }

.recipes { width: 320px; height: auto; position: absolute; top: 164px; }
.recipes p {
	font-size: 13px;
	font-family: "Open Sans";
	color: rgb(247, 243, 227);
	line-height: 23px;
	padding-top: 31px;
}
.recipes .food { width: 161px; height: 164px; background: transparent url("../images/food.png") no-repeat; position: absolute; right: 10px; top: 60px; z-index: 2; }
.recipes .foodButton { width: 182px; height: 37px; position: absolute; top: 141px; z-index: 1; }

.bulgurBenefits { width: 320px; height: auto; position: absolute; left: 350px; top: 140px; }
.bulgurBenefits img { padding-top: 28px; padding-bottom: 1px; }
.bulgurBenefits p {
	font-size: 13px;
	font-family: "Open Sans";
	color: rgb(247, 243, 227);
	line-height: 23px;
	text-align: justify;
}
.bulgurBenefits p a:link,
.bulgurBenefits p a:visited { text-decoration: none; color: inherit; display: inline-block; }
.bulgurBenefits p a:hover { text-decoration: none; color: #e1bb80; }

.contentWrap { width: 100%; height: 995px; position: relative; margin-top: -160px; margin-bottom: 160px; background: url("../images/content_bg.png"); padding: 70px 0; }
.contentWrapContainer { width: 1020px; height: 995px; /*background: rgba(00,00,00,0.2);*/ margin: 0 auto; }
.contentWrapContainer .pilavlikBulgur {
	width: 1020px;
	height: auto;
	display: table;
}
.contentWrapContainer .pilavlikBulgur .pilavlikContainer {
	width: 420px;
	height: 410px;
	background: url("../images/pilavlik_bg.png") no-repeat;
	padding: 0 60px;
	position: relative;
	margin-top: 35px;
}
.contentWrapContainer .pilavlikBulgur .pilavlikContainer img { position: absolute; top: -35px; right: -480px; }
.contentWrapContainer .koftelikContainer h2,
.contentWrapContainer .pilavlikBulgur .pilavlikContainer h2 {
	font-size: 28px;
	font-family: "Playfair Display";
	color: rgb(113, 0, 0);
	font-weight: bold;
	font-style: italic;
	line-height: 0.339;
	text-align: center;
	padding: 74px 0 24px 0;
}
.contentWrapContainer .koftelikContainer p,
.contentWrapContainer .pilavlikBulgur .pilavlikContainer p {
	font-size: 13px;
	font-family: "Playfair Display";
	color: rgb(76, 46, 5);
	line-height: 1.846;
	text-align: center;
	width: 420px;
	padding: 0 0 24px 0; margin: 0;
}

.contentWrapContainer .koftelikWrap {
	width: 1020px;
	height: auto;
	margin-top: 70px;
	display: table;
	position: relative;
}
.contentWrapContainer .koftelikWrap img { position: absolute; left: 0; top: 0; }
.contentWrapContainer .koftelikContainer {
	width: 420px;
	height: 374px !important;
	padding: 36px 60px 0 60px;
	height: auto;
	background: #fff url("../images/koftelik_bg.png") no-repeat;
	float: right;
	margin-top: 35px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 100%;
	margin: -160px auto 0;
	height: 160px;
	background: #4c2e05 url("../images/footer_bg.jpg") repeat-x;
	position: relative;
}